> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get an organization security contacts an admin or owner has access to

GET https://api.contentful.com/organizations/{organization_id}/security_contacts

Reference: https://contentful.com/developers/docs/references/content-management-api/security-contacts/get-an-organization-security-contacts-an-admin-or-owner-has-access-to

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — organization_id identifier

## Response

### 200

OK - Request successful

- `map from string to any`

## Examples

**Response**

```json
{
  "items": [
    {
      "email": "example@gmail.com",
      "sys": {
        "createdAt": "2025-07-05T23:42:52.000Z",
        "createdBy": {
          "sys": {
            "id": "1xGZIRXr2WPnsLkKfREo0z",
            "linkType": "User",
            "type": "Link"
          }
        },
        "id": "srdfsguf8325yusf24",
        "organization": {
          "sys": {
            "id": "0D9ZC8rLWiw6x5qizZGiRs",
            "linkType": "Organization",
            "type": "Link"
          }
        },
        "type": "Security Contact",
        "updatedAt": "2025-07-05T23:42:52.000Z",
        "updatedBy": {
          "sys": {
            "id": "1xGZIRXr2WPnsLkKfREo0z",
            "linkType": "User",
            "type": "Link"
          }
        },
        "version": "1"
      }
    }
  ],
  "limit": 100,
  "skip": 0,
  "sys": {
    "type": "Array"
  },
  "total": 1
}
```

**SDK Code**

```android Android
SDK currently doesn't implement this endpoint.
```

```java Java
SDK currently doesn't implement this endpoint.
```

```kotlin Kotlin
SDK currently doesn't implement this endpoint.
```

```swift Swift
We currently don't provide a CMA SDK for this platform.
```

```js-legacy JavaScript (legacy)
SDK currently doesn't implement this endpoint.
```

```javascript JavaScript
SDK currently doesn't implement this endpoint.
```

```php PHP
SDK currently doesn't implement this endpoint.
```

```ruby Ruby
SDK currently doesn't implement this endpoint.
```

```python Python
SDK currently doesn't implement this endpoint.
```

```.net .NET
SDK currently doesn't implement this endpoint.
```